@charset "utf-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	background-color: #333;

}
.homePage #container {
	width: 1000px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #FFF;
	background-image: url(_images/bg.gif);
}
.kingPage #container {
	width: 1000px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #FFF;
	background-color: #9F5C69;
}

p.indented {
	text-indent: 20px;
	text-align: justify;
} 
